<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <connectionStrings>
    <add name="constr" connectionString="Database=virtuallab;Data Source=10.11.34.203;User Id=sqladmin;Password=sqlroot"/>
</connectionStrings>
 

</configuration>
